
Redmine - Defect #16945

Everything deleted

2014-05-22 10:31 - Nadine Seidel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

my old account (same name) and the wiki got deleted in the past few hours

and i don't know why

and i'm somehow desperate because it's a project for university and i need it tomorrow

can i get it back somehow????

History

#1 - 2014-05-22 11:17 - Toshi MARUYAMA

- Category changed from Wiki to Website (redmine.org)

- Status changed from New to Closed

- Resolution set to Invalid

http://demo.redmine.org/

This is the online Redmine demo for uses to test Redmine and its features. All the data here is temporary and may be reset at any time.

#2 - 2014-05-22 11:20 - Nadine Seidel

Toshi MARUYAMA wrote:

http://demo.redmine.org/

This is the online Redmine demo for uses to test Redmine and its features. All the data here is temporary and may be reset at any time.

 

so everything is gone? u got no backup or something??

#3 - 2014-05-26 08:42 - Jan Niggemann (redmine.org team member)

Nadine Seidel wrote:

so everything is gone? u got no backup or something??

 We're very sorry to hear that you lost your data. Like you have been advised, data on demo.redmine.org is only temporary and for testing purposes.

As such, we dont invest the wee bit of time and money in backing up something that is for testing anyway.

There are commercial redmine providers on the market that offer free-for-personal-use instances, plan.io for example. Use those for non-testing

purposes.
